gnome-search-tool(1)

NAME
gnome-search-tool - the GNOME Search Tool

SYNOPSIS
gnome-search-tool

or select Search for Files... from the GNOME menu or from the Actions menu in the Menu Panel.

DESCRIPTION
GNOME Search Tool is a utility for finding files on your system. It can perform a search based on a variety of search constraints. For full documentation see the GNOME Search Tool online help.

AUTHOR
GNOME Search Tool was originally written by George Lebl (<jirka@5z.com>). Version 2 was written by Dennis M. Cranston (<dennis_cranston@yahoo.com>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
find(1), locate(1), grep(1)